<mat-sidenav-container class="sidenav-container" fullscreen>
    <mat-sidenav-content>
        <mat-toolbar color="primary">
            <!--Logo tipográfico-->
            <span class="default-space" style="font-family: Helvetica Neue,Helvetica,Arial,sans-serif; font-size:24px; "><div style="font-weight:300; display:inline">Casa</div><b>ideas</b></span>
            <div>
                <a mat-button class="no-hover" routerLink="/catalogue-list" routerLinkActive="selected-item">
                    <mat-icon class="default-space font-aling">library_books</mat-icon>
                    <span class="default-space">Catálogos</span>
                </a>
                <a mat-button class="no-hover" routerLink="/user-list" routerLinkActive="selected-item">
                    <mat-icon class="default-space font-aling">people</mat-icon>
                    <span class="default-space">Usuarios</span>
                </a>
                <a mat-button class="no-hover" routerLink="/iconography" routerLinkActive="selected-item">
                    <mat-icon class="default-space font-aling">collections</mat-icon>
                    <span class="default-space">Iconografías</span>
                </a>
            </div>
            <span class="example-spacer"></span>
            <mat-icon class="default-space">person</mat-icon>
            <span class="default-space">Usuario</span>
            <hr style="height: 50%; background-color:#FAF0E6; border-right:2px solid white; ">
            <a mat-button routerLink="/logout">
                <mat-icon class="font-aling">exit_to_app</mat-icon>
            </a>

        </mat-toolbar>
        <app-progress-bar></app-progress-bar>
        <router-outlet></router-outlet>
        <br>

    </mat-sidenav-content>

</mat-sidenav-container>
